.r02
{
	width:100%;
}

.r02 .in
{
	width:1046px;
	margin: 0px auto;
}

.r021
{
	padding-top:19px;
	width:100%;
	color: #882131;
	font: 600 18px/46px 'TruthCYR Light';
	letter-spacing: 1px;
}

.r02 .col1
{
	float:left;
	width:730px;
}

.r02 .col1 .r1
{
	height:36px;
	background:#DE8B56;
}

.r02 .col1 .r2
{
	padding: 19px 40px 61px 40px;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

.r02 .col1 .r2 .rcap
{
	padding: 21px 0px;
	color: #882131;
	font: 600 15px/18px 'TruthCYR Light';
	letter-spacing: 1px;
	text-align:justify;
}

.r02 .col1 .r2 .rtext
{
	color: #6C6D70;
	font: 400 14px/18px 'Arial';
	letter-spacing: 1px;
	text-align:justify;
}

.r02 .col1 .r2 .tadd1
{
	margin-top: 46px;
	border-top: 1px solid #ececec;
	padding-top:28px;
	padding-bottom:28px;
	border-bottom: 1px solid #ececec;
	margin-bottom: 23px;
}

.r02 .col1 .r2 .tadd2
{
	margin-top: 36px;
	border-top: 1px solid #ececec;
	padding-top:42px;
}

.r02 .col1 .r2 .tadd3
{
	margin-top: 36px;
	border-top: 1px solid #ececec;
	padding-top:42px;
}

.r02 .col1 .r2 ul
{
	list-style-image: url("../img/p0101/bullet.png");
	padding-left: 45px;
}

.r02 .col1 .r2 li
{
	padding-left: 15px;
	padding-bottom: 18px;
}

.r02 .col2
{
	float:right;
	min-height: 720px;
	width:284px;
}

.r02 .col2 a
{
	display:block;
	padding: 34px 46px 66px 92px; 
	min-height:28px;
	text-decoration: none !important;
	cursor: pointer !important;
	color: #882131;
	font: 600 11px/14px 'FreeSet Book';
	letter-spacing: 1px;
}

.r02 .col2 a:hover
{
	color: #DE8B56;
}

.r02 .col2  .doc
{
	background: url("../img/p0101/doc.png") 0 0 no-repeat;
}

.r02 .col2  .anketa
{
	background: url("../img/p0101/anketa.png") 0 0 no-repeat;
}

.r06
{
	width:100%;
	height:91px;
}


